Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cant DOWNGRADE 1.1.2 iPhone to 1.1.2

  1. #1
    Default Cant DOWNGRADE 1.1.2 iPhone to 1.1.2
    Just bought an iPhone yesterday, haven't unlocked it or anything cause Im with AT&T. Just trying to run 3rd party apps like MobileChat.

    I have the 1.1.1 software, 1.1.2 Jailbreak.

    I put my phone into recovery mode then when I use the 1.1.1

    I keep getting error (1) not the 1051 or whatever its supposed to be

    And I cant kick my phone out of that mode when using the Jailbreak.jar, The bar doesnt move at all. So I have to restart my phone holding the buttons and I come back to my normal screen like nothing happened.

    What am I doing wrong? I am newbie to iPhone modding.


    Also: Live in US, running Mac OS Leopard. So I dont have a Euro iPhone or access to Windows.
    Last edited by MomaVujisic; 2007-11-22 at 09:20 PM.

  2. #2
    Well,

    after you get error 1015, you need to run Indepedance for some time, then you should get the normal activation screen.

    Now you should follow a 1.1.1 jailbreak guide to install installer on 1.1.1.

    After that, run OktoPrep and update to 1.1.2...

    Now you can run the Jailbreak.jar...

    There are plenty of guides explaining the process and being new to it is just one more reason to read the guides before asking very general questions...

  3. #3
    But the problem is I dont get error 1015. I get error 1 which is not the right error.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •